/* Reset styles of the form */
#docContainer div, #docContainer span, #docContainer applet, #docContainer object, #docContainer iframe, #docContainer
h1, #docContainer h2, #docContainer h3, #docContainer h4, #docContainer h5, #docContainer h6, #docContainer p, #docContainer blockquote, #docContainer pre, #docContainer
a, #docContainer abbr, #docContainer acronym, #docContainer address, #docContainer big, #docContainer cite, #docContainer code, #docContainer
del, #docContainer dfn, #docContainer em, #docContainer img, #docContainer ins, #docContainer kbd, #docContainer q, #docContainer s, #docContainer samp, #docContainer
small, #docContainer strike, #docContainer strong, #docContainer sub, #docContainer sup, #docContainer tt, #docContainer var, #docContainer
b, #docContainer u, #docContainer i, #docContainer center, #docContainer
dl, #docContainer dt, #docContainer dd, #docContainer ol, #docContainer ul, #docContainer li, #docContainer
fieldset, #docContainer form, #docContainer label, #docContainer legend, #docContainer
table, #docContainer caption, #docContainer tbody, #docContainer tfoot, #docContainer thead, #docContainer tr, #docContainer th, #docContainer td, #docContainer
article, #docContainer aside, #docContainer canvas, #docContainer details, #docContainer embed, #docContainer 
figure, #docContainer figcaption, #docContainer footer, #docContainer header, #docContainer hgroup, #docContainer 
menu, #docContainer nav, #docContainer output, #docContainer ruby, #docContainer section, #docContainer summary, #docContainer
time, #docContainer mark, #docContainer audio, #docContainer video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}

/* HTML5 display-role reset for older browsers */
#docContainer article, #docContainer aside, #docContainer details, #docContainer figcaption, #docContainer figure, #docContainer 
footer, #docContainer header, #docContainer hgroup, #docContainer menu, #docContainer nav, #docContainer section {
	display: block;
}

#docContainer ol, #docContainer ul {
	list-style: none;
}

#docContainer blockquote, #docContainer q {
	quotes: none;
}
#docContainer blockquote:before, #docContainer blockquote:after, #docContainer
q:before, #docContainer q:after {
	content: '';
	content: none;
}
#docContainer table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*Hiding/showing hints.*/
.hidden_hint {
	display:none !important;
}

input:focus + .fb-hint, select:focus + .fb-hint,
textarea:focus + .fb-hint {
	display:inline-block !important;
}


/* Hiddes the spinning buttons in webkit*/
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
    display: none;
}

/* Placeholder colors */
.placeholder {
	color:#BEBEBE !important;
}

#docContainer ::-webkit-input-placeholder {
    color:#BEBEBE !important;
}
#docContainer :-moz-placeholder {
    color:#BEBEBE !important;
}


/* Style to force the submit button to not be standard */
.non-standard{
	-webkit-appearance: none;
	font-size:17px;
	padding:0px;
	color: rgb(0,0,0);
	background-color: rgb(192,192,192);
	border: 2px solid rgb(50,50,50);	
}

/* Container for the scripts error reporting */
#fb_error_report {
	border: 1px solid #BF0000 !important; 
	padding: 10px !important; 
	margin: 10px !important;
	background-color: #fff;
	display:inline-block;
	width:90%;
}

/* Heading for the scripts error reporting */
#fb_error_report h4 {
	color:#BF0000;
	font-size: 16px;
}

/* Container for the scripts error elements */
#fb_error_report ul {
	list-style-type: disc;
	padding:20px;
}

/* Scripts error elements */
#fb_error_report ul li {
	color: #888;
}

/* Theme CSS */
/* This rule will applied to the form container */
#docContainer {
margin: 40px auto;
   padding:0px 0px 0px 0px;
   width: 600px;
   font-family: Helvetica, Arial, Sans-serif;
   font-size:13px;
   color: #333;
   background-color: rgb(246,246,246);
   border: 1px solid rgb(193,193,193);
   -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);
   -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);
   box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
}

#docContainer #fb-form-header1 {
	height:5px;	
	padding-left:10px;
	padding-top:10px;
}

#docContainer .fb-link-logo {
	display:inline-block;
}

/* Special rule to modify the selector by a new one that can be used in both for Mac and Windows. Must be used with !important*/
#docContainer .selected-object {
   
}

	/* Column properties. This applies to a common style inside the form  in fb-large mode*/
#docContainer.fb-large .column {
	margin: 0px;
	padding: 0 7% 0 7%;
}

	/* Column properties. This applies to a common style inside the form */
#docContainer .column {
	margin: 0px;
	padding: 0 5% 0 5%;
}

	/* Column properties. This applies to a common style inside the form  in fb-small mode*/
#docContainer.fb-small .column {
	margin: 0px;
	padding: 0 8% 0 8%;
}

